<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'my', version '2.4'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotmovenotvisible'] = 'ဖိုရမ်ကို မမြင်ရပါ၊၊';
$string['cannotmovetonotexist'] = '၎င်းဖိုရမ် သို့ ရွှေ့မရပါ။ ဆွေးနွေးပွဲ မရှိပါ။';
$string['cannotmovetonotfound'] = 'ဤသင်ရိုးတွင် သတ်မှတ်ထားသော ဖိုရမ် မတွေ့ရှိပါ။';
$string['cannotmovetosingleforum'] = 'ဆွေးနွေးပွဲကို ရိုးရိုး ဆွေးနွေးပွဲဖိုရမ်သို့ ရွှေ့မရပါ။';
$string['cannotpurgecachedrss'] = '';
$string['cannotremovesubscriber'] = 'ဤဖိုရမ်မှ subscriber ( id {$a} ) ကို ထုတ်ပယ်မရပါ။';
$string['cannotreply'] = 'ဤပို့စ်ကို အကြောင်းပြန်၍ မရပါ။';
$string['cannotsplit'] = 'ဤဖိုရမ်ရှိ ဆွေးနွေးမှုများကို အုပ်စုခွဲ၍ မရပါ။';
$string['cannotsubscribe'] = 'ဝမ်းနည်းပါတယ်။ subscribe လုပ်ရန် အဖွဲ့တစ်ခု၏ အဖွဲ့ဝင် ဖြစ်ရပါမည်။';
$string['cannottrack'] = '၎င်းဆွေးနွေးပွဲ ဖိုရမ်ကို ခြေရာခံခြင်းအား ရပ်တန့်မရပါ။';
$string['cannotunsubscribe'] = 'ထိုဖိုရမ်မှ သင်၏ စာရင်းသွင်းမှုကို ပယ်ဖျက်၍ မရပါ';
$string['cannotupdatepost'] = 'ဤရေးသားချက်အား အဆင့်မြှင့်တင်၍မရပါ';
$string['cannotviewpostyet'] = 'သင်၏ ရေးသားချက်ကို မတင်ရသေးသဖြင့် ဤဆွေးနွေးပွဲရှိ အခြားကျောင်းသားများ၏ မေးခွန်းများကို ဖတ်၍ မရပါ';
$string['cannotviewusersposts'] = 'ဤသုံးစွဲသူမှ တင်ထားသည့် သင်ကြည့်ရှု၍ရသော ရေးသားချက်များ မရှိပါ။';
$string['cleanreadtime'] = 'ရေးသားချက်အဟောင်းများအား စာဖတ်ခဲ့ပြီးချိန် အဖြစ်သတ်မှတ်ပါ';
$string['completiondiscussions'] = 'Student must create discussions:';
$string['completiondiscussionsgroup'] = 'ဆွေးနွေးမှုများ လိုအပ်သည်';
$string['completiondiscussionshelp'] = 'ဆွေးနွေးပွဲများ ပြီးမြောက်ရန် လိုအပ်ပါသည်';
$string['completionreplies'] = 'ကျောင်းသားသည် အကြောင်းပြန်မှုများ ရေးသားရမည်။';
$string['completionrepliesgroup'] = 'အကြောင်းပြန်ရန် လိုအပ်သည်။';
$string['completionreplieshelp'] = 'အကြောင်းပြန်မှုများ ပြီးဆုံးရန်လိုအပ်သည်။';
$string['configcleanreadtime'] = 'စာဖတ်ခြင်း ဇယားကွက်မှ ပို့စ်အဟောင်းများကို ရှင်းလင်းရန် ကြာချိန်';
$string['configdigestmailtime'] = 'အီးမေးလ်(email)ပေါင်းစုံ(digest)ကို လက်ခံရရှိရန် ရွေးချယ်ထားသူများသည် ပေါင်းစုံ(digest)ပုံစံဖြင့် အီးမေးလ်ကို နေ့စဥ်ရရှိလိမ့်မည်။ ဤဆက်တင်(setting)သည် နေ့စဥ် အီးမေးလ်လက်ခံရရှိမည့် အချိန်ကို ထိန်းချုပ်သည်။ ( ဤသတ်မှတ်ချိန်နောက်ပိုင်းတွင် အလိုအလျောက်လုပ်ဆောင်နေသော နောက်ထပ်လုပ်ငန်းစဉ် (cron) မှ ပေးပို့လိမ့်မည်။ )';
$string['configdisplaymode'] = 'ဆွေးနွေးပွဲများအတွက် ပြသခြင်းပုံစံကို မသတ်မှတ်ရသေးလျှင်၊ မြင်တွေ့ရမည့် မူလပုံစံ';
$string['configenablerssfeeds'] = 'ဤခလုတ်သည် ဖိုရမ်(forum)အားလုံးအတွက် နောက်ဆုံးသတင်း ပို့ပေးခြင်းများ (RSS feeds) ကို ဖြစ်နိုင်ချေအား စွမ်းဆောင်နိုင်စေမည် ဖြစ်သည်။ ဖိုရမ်တစ်ခုစီအတွက် ဆက်တင်(setting)တွင် နောက်ဆုံးသတင်း ပို့ပေးခြင်းများ (RSS feeds) ကို ဖွင့်လှစ်ရန် လိုအပ်သည်။';
$string['configlongpost'] = 'ဤအရေအတွက်( HTML စာလုံးများ မပါ )ထက် ကျော်လွန်သော ပို့စ်(post)များကို ရှည်သည်ဟု သတ်မှတ်သည်။ website ရှေ့စာမျက်နှာရှိ ပို့စ်များ၊ လူမှုရေးပုံစံ သင်ရိုးစာမျက်နှာများ (သို့) သုံးစွဲသူ ပရိုဖိုင်များပေါ်၌ ပြသသော ပို့စ်(post)များကို  forum_shortpost နှင့် forum_longpost တန်ဘိုးများကြားတွင် သဘာဝကျစွာ အတိုချုံးထားသည်။';
$string['configmanydiscussions'] = 'ဖိုရမ်စာမျက်နှာတစ်မျက်နှာတွင်ပါရှိမည့် ဆွေးနွေးမှု အများဆုံး အရေအတွက်';
$string['configmaxattachments'] = 'ပိုစ့်တစ်ခုတွင်ပါခွင့်ပြုမည့် ပုံသေသတ်မှတ်ထားသော အများဆုံး ပူးတွဲဖိုင် အရေအတွက်။';
$string['configmaxbytes'] = 'ဆိုက်ရှိ ဖိုရမ်ပူးတွဲဖိုင်အားလုံး၏ အများဆုံးရှိရမည့် ဖိုင်အရွယ်အစား (သင်တန်းကန့်သတ်ချက်များနှင့် အခြားဆိုက်အတွင်းရှိ ဆက်တင်များ)';
$string['configoldpostdays'] = 'ဖတ်ပြီးပြီဟု ယူဆရသော ပိုစ့်များ၏ နေ့ရက်ကြာချိန်။';
$string['configreplytouser'] = 'ဖိုရမ် ပိုစ့်တစ်ခုကို မေးလ်ဖြင့် ပေးပို့ချိန်တွင် ဖိုရမ်မှ တဆင့်မဟုတ်ပဲ တစ်ယောက်ချင်းစီမှ အကြောင်းပြန်နိုင်စေရန် သုံးစွဲသူ၏ အီးမေးလ်လိပ်စာ ထည့်သင့်ပါသလား။ \'ထည့်သင့်သည်\' ဟုထားလျှင်ပင် သုံးစွဲသူများသည် ၎င်းတို့၏ ပရိုဖိုင်တွင် အီးမေးလ် လိပ်စာကို လျှို့ဝှက်ထားနိုင်ပါသည်။';
$string['configshortpost'] = 'ဤအရေအတွက် ( HTML စာလုံးများ မပါ ) အောက် နည်း‌သောပို့စ်များကို တိုသည်ဟု သတ်မှတ်သည် (အောက်တွင် ကြည့်ပါ)။';
$string['configtrackreadposts'] = 'သုံးစွဲသူတစ်ယောက်ချင်းစီအတွက် ဖတ်ရှုခဲ့သည်/မဖတ်ရှုရသေးပါ ကို ခြေရာခံလိုပါက ဟုတ်သည် \'Yes\' ဟု ထားပါ။';
$string['configusermarksread'] = '\'yes\' ဟုထားပါက သုံးစွဲသူသည် ဖတ်ရှုခဲ့သည်ဟု ကိုယ်တိုင် မှတ်ထားရမည် ဖြစ်သည်။ မလိုပါ \'no\' ဟုထားပါက ပိုစ့်ကို ကြည့်ရှုပြီးပါက ဖတ်ပြီးပြီဟု မှတ်ထားမည် ဖြစ်သည်။';
$string['confirmsubscribe'] = '\'{$a}\' ဖိုရမ်ကို အမှန်တကယ် စာရင်းပေးသွင်းချင်ပါသလား။';
$string['confirmunsubscribe'] = '\'{$a}\' ဖိုရမ်(forum) မှ စာရင်းသွင်းမှု အမှန်တကယ် ပယ်ဖျက်ချင်ပါသလား။';
$string['couldnotadd'] = 'အမည်မသိ အမှားတစ်ခုကြောင့် သင်၏ ပိုစ့်ကို ထည့်သွင်းမရပါ';
$string['couldnotdeletereplies'] = 'ဝမ်းနည်းပါတယ်၊အခြားလူများမှ တုံ့ပြန်ပြီးဖြစ်သဖြင့် ဖျက်၍ မရပါ';
$string['couldnotupdate'] = 'အမည်မသိ အမှားတစ်ခုကြောင့် သင့်ပိုစ့်အား အဆင့်မြှင့်တင်၍မရပါ';
$string['delete'] = 'ဖျက်သည်';
$string['deleteddiscussion'] = 'ဆွေးနွေးမည့်ခေါင်းစဉ်ကို ဖျက်ပြီးပြီ ဖြစ်သည်';
$string['deletedpost'] = 'ပိုစ့် ဖျက်ပြီးပါပြီ';
$string['deletedposts'] = 'ပိုစ့်များကို ဖျက်ပြီးပါပြီ';
$string['deletesure'] = 'ဤပို့စ်ကို ဖျက်ရန် ‌သေချာပါသလား။';
$string['deletesureplural'] = 'ဤပို့စ်နှင့် ‌အကြောင်းပြန်မှုအားလုံးကို ဖျက်ရန်သေချာပါသလား။ ({$a} posts)';
$string['digestmailprefs'] = 'သင်၏ သုံးစွဲသူ ပရိုဖိုင်';
$string['digestmailsubject'] = '{$a}: ဖိုရမ်မှ သောင်းပြောင်းထွေလာ ဖတ်စရာ (forum digest)';
$string['digestmailtime'] = 'သောင်းပြောင်းထွေလာဖတ်စရာ အီးမေးလ်များ ပို့ရန်အချိန်';
$string['digestsentusers'] = '{$a} သုံးစွဲသူများထံသို့ သောင်းပြောင်းထွေလာဖတ်စရာ အီးမေးလ် (digest email) များအောင်မြင်စွာ ‌ပေးပို့ပြီးပါပြီ။';
$string['disallowsubscribe'] = 'စာရင်းပေးသွင်းမှုများကို ခွင့်မပြုပါ';
$string['disallowsubscribeteacher'] = 'စာရင်းပေးသွင်းမှုများကို ခွင့်မပြုပါ။ (ဆရာများမှ လွဲ၍)';
$string['discussion'] = 'ဆွေးနွေးမှု';
$string['discussionmoved'] = 'ဤဆွေးနွေးပွဲကို \'{$a}\' သို့ရွှေ့လိုက်ပါပြီ၊၊';
$string['discussionmovedpost'] = 'ဆွေးနွေးပွဲကို ဤဖိုရမ်(forum) <a href="{$a->forumhref}">{$a->forumname}</a> ရှိ <a href="{$a->discusshref}"> ဤနေရာ</a>  သို့ ရွှေ့လိုက်ပြီဖြစ်သည်။';
$string['discussionname'] = 'ဆွေးနွေးပွဲအမည်';
$string['discussions'] = 'ဆွေးနွေးပွဲများ';
$string['discussionsstartedby'] = '{$a} မှ စတင်သော ဆွေးနွေးပွဲများ';
$string['discussionsstartedbyrecent'] = '{$a} မှ မကြာသေးခင်က စတင်သော ဆွေးနွေးပွဲများ';
$string['discussionsstartedbyuserincourse'] = '{$a->coursename} သင်တန်းရှိ {$a->fullname} မှ စတင်သော ဆွေးနွေးပွဲများ';
$string['discussthistopic'] = 'ဤခေါင်းစဉ်ဖြင့် ဆွေးနွေးပါ။';
$string['displayend'] = 'ပြသမှု အဆုံးသတ်';
$string['displayend_help'] = 'သေချာသောနေ့ရက်နောက်ပိုင်းတွင် ဖိုရမ်ကို ဖုံးကွယ်ထားမည်လားဆိုတာကို ဤဆက်တင်မှသတ်မှတ်ပေးသည်။ admin မှ ဖိုရမ် ပိုစ့်များကို အမြဲတမ်း ကြည့်ရှုနိုင်သည်။';
$string['displaymode'] = 'ပြသမှု ပုံစံ';
$string['displayperiod'] = 'ပြသမည့် အချိန်';
$string['displaystart'] = 'ပြသမှု စတင်ခြင်း';
$string['displaystart_help'] = 'သေချာသောနေ့ရက်နောက်ပိုင်းတွင် ဖိုရမ်ကို ဆက်လက်ပြသထားမည်လားဆိုတာကို ဤဆက်တင်မှသတ်မှတ်ပေးသည်။ admin မှ ဖိုရမ် ပိုစ့်များကို အမြဲတမ်း ကြည့်ရှုနိုင်သည်။';
$string['eachuserforum'] = 'လူတစ်ဦးလျှင် ဆွေးနွေးပွဲတစ်ခုသာ တင်ပါ။';
$string['edit'] = 'ဖြည့်စွက်သည်။';
$string['editedby'] = '{$a->name} မှ ဖြည့်စွက်ထားသည်၊၊ မူလတင်သွင်းထားသောနေ့  {$a->date}';
$string['editedpostupdated'] = '{$a} ၏ ပိုစ့်ကို မွန်းမံပြီးပါပြီ၊၊';
$string['editing'] = 'ဖြည့်စွက်ခြင်း';
$string['emptymessage'] = 'မှားယွင်းနေပါသည်၊၊ ကွက်လပ်ချန်ခဲ့ခြင်း (သို့) ပူးတွဲဖိုင်ဆိုဒ် ကြီးနေခြင်း ဖြစ်နိုင်ပါသည်။ပြောင်းလဲမှုများကို သိမ်းဆည်း၍မရပါ။';
$string['erroremptymessage'] = 'ပိုစ့်အမှာစကားသည် ဗလာဖြစ်၍မရပါ၊၊';
$string['erroremptysubject'] = 'ပိုစ့်ခေါင်းစဉ်သည် ဗလာဖြစ်၍ မရပါ၊၊';
$string['errorenrolmentrequired'] = 'ဤအကြောင်းအရာများကို ရယူနိုင်ရန် ဤသင်တန်းတွင် စာရင်းပေးရမည်ဖြစ်သည်။';
$string['errorwhiledelete'] = 'မှတ်တမ်းဖျက်နေစဉ်တွင် အမှားတွေ့ရှိသည်၊၊';
$string['everyonecanchoose'] = 'လူတိုင်း စာရင်းပေးသွင်းနိုင်သည်၊၊';
$string['everyonecannowchoose'] = 'ယခုလူတိုင်း စာရင်းပေးသွင်းနိုင်သည်၊၊';
$string['everyoneisnowsubscribed'] = 'ယခု ဤဖိုရမ်သို့ လူတိုင်း စာရင်းပေးသွင်းနိုင်သည်၊၊';
$string['everyoneissubscribed'] = 'ဤဖိုရမ်သို့ လူတိုင်း စာရင်းပေးသွင်းနိုင်သည်၊၊';
$string['existingsubscribers'] = 'ရှိပြီးသော စာရင်းသွင်းသူများ';
$string['forum'] = 'ဖိုရမ်';
$string['forum:addquestion'] = 'မေးခွန်းထည့်ပါ၊၊';
$string['forum:allowforcesubscribe'] = 'မဖြစ်မနေ စာရင်းပေးသွင်းမှုကိုခွင့်ပြုပါ။';
$string['forum:createattachment'] = 'ပူးတွဲဖိုင်များ ဖန်တီးပါ။';
$string['forum:deleteanypost'] = 'မည်သည့်ပိုစ့်မဆို ဖျက်ပါ။ (မည်သည့်အချိန်မဆို)';
$string['forum:deleteownpost'] = 'ကိုယ်ပိုင် ပိုစ့်များကို ဖျက်ပါ။ (သတ်မှတ်ရက် နောက်ဆုံးအချိန်အတွင်းရှိ)';
$string['forum:editanypost'] = 'မည်သည့်ပိုစ့်မဆို ဖြည့်စွက်ပါ၊၊';
$string['forum:exportdiscussion'] = 'ဆွေးနွေးပွဲတစ်ခုလုံးကို တင်ပို့ပါ၊၊';
$string['forum:exportownpost'] = 'ကိုယ်ပိုင်ပိုစ့်ကို တင်ပို့ပါ။';
$string['forum:exportpost'] = 'ပိုစ့်ကိုတင်ပို့ပါ၊၊';
$string['forum:movediscussions'] = 'ဆွေးနွေးပွဲများကို ရွှေ့ပါ။';
$string['forum:rate'] = 'ပိုစ့်များကို အဆင့် သတ်မှတ်ပေးပါ။';
$string['forum:replypost'] = 'ပိုစ့်များကို အကြောင်းပြန်ပါ။';
$string['forum:splitdiscussions'] = 'ဆွေးနွေးပွဲများကို ကဏ္ဍခွဲပါ။';
$string['forum:startdiscussion'] = 'ဆွေးနွေးပွဲအသစ်များကို စတင်ပါ၊၊';
$string['forum:viewallratings'] = 'တစ်ဦးချင်းစီပေးထားသော အဆင့်သတ်မှတ်ချက်များအားလုံးကို ကြည့်ရှုပါ၊၊';
$string['forum:viewanyrating'] = 'မည်သူမဆိုရရှိခဲ့သည့် အဆင့်သတ်မှတ်ချက်စုစုပေါင်းကို ကြည့်ရှုပါ။';
$string['forum:viewdiscussion'] = 'ဆွေးနွေးပွဲများကို ကြည့်ရှုပါ။';
$string['forum:viewhiddentimedposts'] = 'အချိန်မဖော်ပြသောပိုစ့်များကို ကြည့်ရှုပါ။';
$string['forum:viewqandawithoutposting'] = 'အမေး၊အဖြေပိုစ့်များကို အမြဲတမ်းကြည့်ရှုပါ။';
$string['forum:viewrating'] = 'ရရှိသော အဆင့်နှုန်းထား သတ်မှတ်ချက် စုစုပေါင်းကို ကြည့်ရှုပါ။';
$string['forum:viewsubscribers'] = 'စာရင်းသွင်းသူများကို ကြည့်ရှုပါ။';
$string['forumauthorhidden'] = 'စာရေးသူ (ဖုံးကွယ်ထားသော)';
$string['forumblockingalmosttoomanyposts'] = 'ပိုစ့်စံနှုန်းများကို ‌ချည်းကပ်နေခြင်းဖြစ်သည်။ လွန်ခဲ့သော {$a->blockperiod} တွင် အရေအတွက် {$a->numposts} ကြိမ် ပိုစ့်တင်ခဲ့ပြီဖြစ်ပြီး ပိုစ့်အရေအတွက်ကန့်သတ်ချက်မှာ {$a->blockafter} ဖြစ်သည်။';
$string['forumbodyhidden'] = 'ဆွေးနွေးပွဲတွင် ပိုစ့်မတင်ရသေးခြင်းဖြစ်နိုင်သောကြောင့် ဤပိုစ့်ကို မကြည့်ရှုနိုင်ပါ။ အများဆုံးဖြည့်စွက်ချိန် မကျော်လွန်သေးပါ။ ဆွေးနွေးပွဲမစသေးပါ (သို့) ဆွေးနွေးပွဲပြီးဆုံးသွားပြီ။';
$string['forumintro'] = 'ဖော််ပြချက်';
$string['forumname'] = 'ဖိုရမ်အမည်';
$string['forumposts'] = 'ဖိုရမ်ပိုစ့်များ';
$string['forums'] = 'ဖိုရမ်များ';
$string['forumsubjecthidden'] = 'ခေါင်းစဥ် (ဝှက်ထားသော)';
$string['forumtracked'] = 'မဖတ်ရသေးသောပိုစ့်များကို ခြေရာခံနေသည်။';
$string['forumtrackednot'] = 'မဖတ်ရသေးသောပိုစ့်များကို ခြေရာမခံထားပါ။';
$string['forumtype'] = 'ဖိုရမ်ပုံစံ';
$string['forumtype_help'] = 'ဖိုရမ်ပုံစံ ၅ မျိုးရှိသည်။

* ရိုးရှင်းသော ဆွေးနွေးပွဲ- လူတိုင်း အကြောင်းပြန်နိုင်သော ရိုးရှင်းသော ဆွေးနွေးပွဲ ( အဖွဲ့များခွဲ၍ ဆွေးနွေးမရပါ)
* လူတိုင်းပိုစ့်တင်နိုင်သော ဆွေးနွေးပွဲ- ကျောင်းသားတစ်ဦးလျှင် လူတိုင်း အကြောင်းပြန်နိုင်သည့်ဆွေးနွေးမည့်ခေါင်းစဥ်တစ်ခုစီ တင်နိုင်သည်။
* အမေး၊ အဖြေ ဖိုရမ်- တခြားကျောင်းသားများ၏ ပိုစ့်များကို မကြည့်ခင် ကျောင်းသားများသည် သူတို့၏ အမြင်သဘောထားများကို အရင်တင်ရမည် ဖြစ်သည်။
* ဘလော့ပုံစံကဲ့သို့ ပြသထားသော စံသတ်မှတ်ထားသောဖိုရမ်- မည်သည့်အချိန်ဖြစ်စေ မည်သူမဆို ဆွေးနွေးပွဲအသစ်စတင်နိုင်သော ဖိုရမ် ဖြစ်ပြီး "ဤခေါင်းစဥ်ကိုဆွေးနွေးပါ" ဆိုသည့် လင့်များပါဝင်သော စာမျက်နှာတွင် ဆွေးနွေးပွဲခေါင်းစဥ်များကို ဖော်ပြထားမည် ဖြစ်သည်။
* အထွေထွေအသုံးပြုရန်အတွက် စံသတ်မှတ်ထားသော ဖိုရမ်- မည်သည့်အချိန်ဖြစ်စေ မည်သူမဆို ဆွေးနွေးပွဲအသစ်စတင်နိုင်သော ဖိုရမ်ဖြစ်သည်။';
$string['generalforum'] = 'အထွေထွေအသုံးပြုရန်အတွက် စံသတ်မှတ်ထားသော ဖိုရမ်';
$string['generalforums'] = 'အထွေထွေဖိုရမ်များ';
$string['inforum'] = 'တွင် {$a}';
$string['introblog'] = 'အဆိုပါဘလော့များသို့ ဝင်ရောက်ခွင့် မရှိသောကြောင့် ဤဖိုရမ်ရှိ ပိုစ့်များမှာ ဤသင်တန်းရှိ ဘလော့ပိုင်ရှင်ထံမှ အလိုလျောက် ကော်ပီပွားထားခြင်းဖြစ်သည်။';
$string['intronews'] = 'အထွေထွေ သတင်းနှင့် ကြေညာချက်များ';
$string['introsocial'] = 'သင်ဆွေးနွေးလိုသည့် မည်သည့်အကြောင်းအရာမဆို ပြောဆိုနိုင်သော ဖိုရမ်';
$string['introteacher'] = 'ဆရာများအတွက် မှတ်စုမှတ်ရန်နှင့် ဆွေးနွေးရန် ဖိုရမ်';
$string['invalidaccess'] = 'ဤစာမျက်နှာကို မှန်ကန်စွာ ဝင်ရောက်၍ မရပါ။';
$string['invaliddiscussionid'] = 'ဆွေးနွေးပွဲ အမှတ်စဉ် ID မမှန်ကန်ပါ။ (သို့) မရှိတော့ပါ။';
$string['invalidforcesubscribe'] = 'တိုက်တွန်းစာရင်းသွင်းခိုင်းမှု ပုံစံ မရနိုင်ပါ။';
$string['invalidforumid'] = 'ဖိုရမ် အမှတ်စဥ် ID မမှန်ကန်ပါ။';
$string['invalidparentpostid'] = 'ပင်မပိုစ့် အမှတ်စဉ် ID မမှန်ကန်ပါ။';
$string['invalidpostid'] = 'မှားယွင်းနေသော ပိုစ့်အမှတ်စဥ် ID - {$a}';
$string['lastpost'] = 'နောက်ဆုံးပိုစ့်';
$string['learningforums'] = 'လေ့လာဖွယ်ရာ ဖိုရမ်များ';
$string['longpost'] = 'ပိုစ့်အရှည်';
$string['manydiscussions'] = 'စာမျက်နှာတစ်မျက်နှာတွင်ရှိသော ဆွေးနွေးပွဲများ';
$string['markalldread'] = 'ဤဆွေးနွေးပွဲရှိ ပိုစ့်အားလုံးကို ဖတ်ရှုခဲ့သည်ဟု မှတ်သားပါ။';
$string['markallread'] = 'ဤဖိုရမ်ရှိ ပို့စ်များအားလုံးကို ဖတ်ရှုခဲ့သည်ဟု မှတ်သားပါ။';
$string['markread'] = 'ဖတ်ရှုခဲ့သည်များကို မှတ်သားပါ။';
$string['markreadbutton'] = 'ဖတ်ရှုခဲ့သည်များကို <br /> မှတ်သားပါ။';
$string['markunread'] = 'မဖတ်ရှုခဲ့သည်များကို မှတ်သားပါ။';
$string['markunreadbutton'] = 'မဖတ်ရှုခဲ့သည်များကို <br /> မှတ်သားပါ။';
$string['maxattachments'] = 'ပူးတွဲဖိုင် အများဆုံးအရေအတွက်';
$string['maxattachments_help'] = 'ဤဆက်တင်သည် ဖိုရမ်ပိုစ့်တစ်ခုတွင် ထည့်သွင်းနိုင်သော ဖိုင်အများဆုံးအရေအတွက်ကို သတ်မှတ်ပေးသည်။';
$string['maxattachmentsize'] = 'ပူးတွဲဖိုင်၏ အကြီးဆုံးဆိုဒ်အရွယ်အစား';
$string['maxattachmentsize_help'] = 'ဤဆက်တင်သည် ဖိုရမ်ပိုစ့်တစ်ခုတွင် ထည့်သွင်းနိုင်သော ဖိုင်ဆိုဒ် အကြီးဆုံးအရွယ်အစားကို သတ်မှတ်ပေးသည်။';
$string['maxtimehaspassed'] = 'ဝမ်းနည်းပါတယ်။ ဤပိုစ့် ({$a}) အတွက် ပြင်ဆင်ချိန်ကျော်လွန်သွားပါပြီ။';
$string['message'] = 'သတင်းစကား';
$string['messageprovider:digests'] = 'ဖိုရမ်အတိုချုပ်များကို ရရယူရန် စာရင်သွင်းခဲ့သည်။';
$string['messageprovider:posts'] = 'ဖိုရမ်ပိုစ့်များ ရယူရန် စာရင်းသွင်းခဲ့သည်။';
$string['missingsearchterms'] = 'အောက်ပါ ရှာဖွေထားသော ဤသတင်းစကား၏ HTML markup တွင်သာ တွေ့ရသည်။';
$string['modeflatnewestfirst'] = 'အသစ်ဆုံး (နောက်ဆုံး) အကြောင်းပြန်မှုများကို အရင်ပြပါ။';
$string['modeflatoldestfirst'] = 'အဟောင်းဆုံးအကြောင်းပြန်မှုများကို အရင်ပြပါ။';
$string['modenested'] = 'အကြောင်းပြန်မှုများကို ပြသထားသည့်ပုံစံဖြင့် ဖော်ပြပါ။';
$string['modethreaded'] = 'အကြောင်းပြန်မှုများကို မပြသထားသောပုံစံဖြင့် ဖော်ပြပါ။';
$string['modulename'] = 'ဖိုရမ်';
$string['modulename_help'] = 'ဖိုရမ်လုပ်ဆောင်ချက် မော်ဂျူးသည် ပါဝင်ဆွေးနွေးသူများကို အချိန်ကြာမြှင့်သော ဆွေးနွေးပွဲများ ပြုလုပ်နိုင်စေရန် ခွင့်ပြုပေးသည်၊၊

မည်သည့်အချိန်တွင်ဖြစ်စေ မည်သူမဆို ဆွေးနွေးပွဲအသစ်စတင်နိုင်သော ဖိုရမ်၊ ကျောင်းသားတစ်ယောက်စီမှ ဆွေးနွေးပွဲတစ်ခုစီတင်၍ ဆွေးနွေးနိုင်သော ဖိုရမ်၊ (သို့) အခြားသူများ၏ ပိုစ့်များကို မကြည့်ရှုခင် ကျောင်းသားများမှ ပိုစ့်အရင်တင်နိုင်ပြီး အမေးအဖြေလုပ်နိုင်သော ဖိုရမ် စသည်ဖြင့် ရွေးချယ်စရာ ဖိုရမ်များစွာရှိပါသည်။ ဆရာမှ ဖိုရမ်ပိုစ့်များ၌ ပူးတွဲဖိုင်များတင်ပြခြင်းကို ခွင့်ပြုပေးနိုင်ပါသည်။ ဖိုရမ်ပိုစ့်တွင် ပူးတွဲပါပုံများကို ဖော်ပြထားပါသည်။

ဖိုရမ်ပိုစ့်အသစ်တင်တိုင်း အကြောင်းကြားစာများရရှိစေရန် စာရင်းသွင်းထားနိုင်ပါသည်။ ဆရာမှ ‌စာရင်းသွင်းမှုပုံစံကို ‌မဖြစ်မနေ (သို့) အလိုအလျောက် (သို့) စာရင်းသွင်းမှုကို ခွင့်မပြုခြင်း စသည်ဖြင့်ရွေးချယ်နိုင်ပါသည်။ ပေးထားသောကာလအတွင်း ပေးထားသော ပိုစ့်အရေအတွက်ထက် ကျော်လွန်၍ ပိုစ့်တင်သော ကျောင်းသားများကို လိုအပ်လျှင် ဘလော့နိုင်ပါသည်။ ထိုသို့ဘလော့ခြင်းဖြင့် ဆွေးနွေးပွဲများတွင် အခြားသူများသို့ အဆိုပါကျောင်းသား၏ ‌လွှမ်းမိုးခြင်းကို ကာကွယ်နိုင်ပါသည်။

ဆရာ (သို့) ကျောင်းသားများ (အပြန်အလှန် ဆန်းစစ်ခြင်း) မှ ဖိုရမ်ပိုစ့်များကို အမှတ်ပေးနိုင်ပါသည်။ အမှတ်ပေးမှုများကို အဆင့်သတ်မှတ်ချက်စာအုပ်တွင် မှတ်တမ်းတင်ထားမည်ဖြစ်သော နောက်ဆုံးအဆင့်သတ်မှတ်ချက်တွင် ထည့်ပေါင်းနိုင်ပါသည်။

ဖိုရမ်များတွင် သုံးစွဲသူများစွာရှိပါသည်။

*‌ တစ်ဦးနှင့်တစ်ဦးသိရှိစေရန် ကျောင်းသားများ၏ လူမှုရေးနေရာ
* သင်တန်းကြေညာချက်များ ပြုလုပ်ရန် (တိုက်တွန်းစာရင်းပေးသွင်းမှုပါဝင်သော သတင်းဖိုရမ်ကို အသုံးပြု၍)
* သင်တန်းအကြောင်းအရာများဆွေးနွေးရန်နှင့် ဖတ်ရှုလေ့လာစရာများပြုလုပ်ရန်
* လူတွေ့ဆွေးနွေးခဲ့သော အကြောင်းအရာများကို အွန်လိုင်းတွင် ဆက်လက်ဆွေးနွေး‌ရန်
* ဆရာများသာပါဝင်သော ဆွေးနွေးမှုများ ( ဖုံးကွယ်ထားသော ဖိုရမ်ကို အသုံးပြု၍)
* ကျောင်းသားများနှင့် သရုပ်ပြဆရာများ အကြံပေးနိုင်သော အကူအညီစင်တာ
* ကျောင်းသား နှင့် ဆရာ သီးသန့်ဆွေးနွေးတိုင်ပင်နိုင်သော တစ်ဦးချင်းအကူထောက်ပံ့ပေးရာ နေရာ (သီးသန့်အဖွဲ့များခွဲပြီး အဖွဲ့တစ်ခုလျှင် ကျောင်းသားတစ်ယောက်သာပါဝင်သော ဖိုရမ်ကို အသုံးပြု၍)
* တိုးချဲ့ထားသော လုပ်ဆောင်ချက်များ ဥပမာ- ကျောင်းသားများ စဉ်းစားချင့်ချိန်နိုင်ရန်နှင့် အဖြေရှာတတ်စေရန် \'ဥာဏ်စမ်းပုစ္ဆာများ\' လုပ်ဆောင်ခြင်း';
$string['modulename_link'] = 'mod/forum/view';
$string['modulenameplural'] = 'ဖိုရမ်များ';
$string['more'] = 'ထပ်မံ၍';
$string['movedmarker'] = '(ရွေ့သော)';
$string['movethisdiscussionto'] = 'ဤဆွေးနွေးပွဲကို ... သို့ ရွေ့ပါ။';
$string['namesocial'] = 'လူမှုရေးဖိုရမ်';
$string['nameteacher'] = 'ဆရာဖိုရမ်';
$string['newforumposts'] = 'ဖိုရမ်ပိုစ့်အသစ်များ';
$string['noattachments'] = 'ဤပိုစ့်အတွင် ပူးတွဲဖိုင်မရှိပါ။';
$string['nodiscussions'] = 'ဤဖိုရမ်တွင် ဆွေးနွေးမည့်ခေါင်းစဉ်မရှိသေးပါ။';
$string['nodiscussionsstartedby'] = '{$a} သည် မည်သည့်ဆွေးနွေးပွဲမှ မစတင်ရသေးပါ။';
$string['nodiscussionsstartedbyyou'] = 'သင်မည်သည့်ဆွေးနွေးပွဲမှ မစတင်ရသေးပါ။';
$string['noguestpost'] = 'ဝမ်းနည်းပါတယ်။ ဧည့်သည်များ ပိုစ့်တင်ခွင့် မရှိပါ။';
$string['noguesttracking'] = 'ဝမ်းနည်းပါတယ်။ ဧည့်သည်များမှ ခြေရာခံခြင်းကို မလုပ်ဆောင်နိုင်ပါ။';
$string['nomorepostscontaining'] = '\'{$a}\' ပါဝင်သော ပိုစ့်များကို ရှာဖွေမတွေ့ပါ။';
$string['noonecansubscribenow'] = 'စာရင်းသွင်းမှုများကို ပိတ်လိုက်ပါပြီ။';
$string['nopermissiontosubscribe'] = 'ဖိုရမ်စာရင်းသွင်းထားသူများကို ကြည့်ရှုရန် ခွင့်ပြုချက်မရှိပါ။';
$string['nopermissiontoview'] = 'ဤပိုစ့်ကိုကြည့်ရှုရန် ခွင့်ပြုချက်မရှိပါ။';
$string['nopostforum'] = 'ဝမ်းနည်းပါတယ်။ ဤဖိုရမ်တွင်ပိုစ့်တင်ရန် ခွင့်ပြုချက်မရှိပါ။';
$string['noposts'] = 'ပိုစ့်မရှိပါ။';
$string['nopostsmadebyuser'] = '{$a} သည် ပိုစ့်မတင်ရသေးပါ။';
$string['nopostsmadebyyou'] = 'သင်မည်သည့်ပိုစ့်မှ မတင်ရသေးပါ။';
$string['noquestions'] = 'ဤဖိုရမ်တွင် မေးခွန်းမရှိသေးပါ။';
$string['nosubscribers'] = 'ဤဖိုရမ်အတွက် စာရင်းသွင်းသူမရှိသေးပါ။';
$string['notexists'] = 'ဆွေးနွေးပွဲမရှိတော့ပါ။';
$string['nothingnew'] = '{$a} အတွက် အသစ်မရှိပါ။';
$string['notingroup'] = 'ဝမ်းနည်းပါတယ်။ ဤဖိုရမ်ကိုကြည့်ရှုရန် အဖွဲ့ဝင်ဖြစ်ရန်လိုပါသည်။';
$string['notinstalled'] = 'ဖိုရမ်မော်ဂျူးကို မထည့်သွင်းရသေးပါ၊၊';
$string['notpartofdiscussion'] = 'ဤပိုစ့်သည် ဆွေးနွေးပွဲနှင့် မသက်ဆိုင်ပါ။';
$string['notrackforum'] = 'မဖတ်ရသေးသောပိုစ့်များကို ခြေရာမခံပါနှင့်။';
$string['noviewdiscussionspermission'] = 'ဤဖိုရမ်ရှိ ဆွေးနွေးပွဲများကိုကြည့်ရှုရန် ခွင့်ပြုချက်မရှိပါ။';
$string['nownotsubscribed'] = '{$a->name} သည်  \'{$a->forum}\' ဖိုရမ်ရှိ ပိုစ့်အသစ်များအတွက် အကြောင်းကြားစာ ရရှိတော့မည် မဟုတ်ပါ။';
$string['nownottracking'] = '{$a->name} သည် \'{$a->forum}\' ဖိုရမ်ကို ခြေရာခံခြင်း ရရှိတော့မည် မဟုတ်ပါ။';
$string['nowsubscribed'] = '{$a->name} သည် \'{$a->forum}\' ဖိုရမ်ရှိ ပိုစ့်အသစ်များအတွက် အကြောင်းကြာစာရရှိမည် ဖြစ်ပါသည်။';
$string['nowtracking'] = '{$a->name} သည် \'{$a->forum}\' ဖိုရမ်ကို ခြေရာခံနေသည်။';
$string['numposts'] = '{$a}  ပိုစ့်များ';
$string['olderdiscussions'] = 'ပို၍ဟောင်းသော ဆွေးနွေးပွဲများ';
$string['oldertopics'] = 'ပို၍ဟောင်းသော ခေါင်းစဉ်များ';
$string['oldpostdays'] = 'နေ့များနောက်ပိုင်းတွင် ဖတ်ပါ။';
$string['overviewnumpostssince'] = 'နောက်ဆုံး login ဝင်ရောက်သည့်အချိန်မှ တင်ထားသော {$a} ပိုစ့်များ';
$string['overviewnumunread'] = 'မဖတ်ရသေးသော ပိုစ့်များ {$a}';
$string['page-mod-forum-discuss'] = 'ဖိုရမ်မော်ဂျူး ဆွေးနွေးပွဲ thread စာမျက်နှာ';
$string['page-mod-forum-view'] = 'ဖိုရမ်မော်ဂျူး အဓိက စာမျက်နှာ';
$string['page-mod-forum-x'] = 'မည်သည့်ဖိုရမ်မော်ဂျူး စာမျက်နှာမဆို';
$string['parent'] = 'ပင်မကို ပြပါ။';
$string['parentofthispost'] = 'ဤပိုစ့်၏ ပင်မ';
$string['pluginadministration'] = 'ဖိုရမ် admin';
$string['pluginname'] = 'ဖိုရမ်';
$string['postadded'] = '<p> သင်၏ ပိုစ့်ကို အောင်မြင်စွာထည့်သွင်းပြီးပါပြီ။</p> <p> ပြင်ဆင်မှုများ ပြုလုပ်လိုပါက သင့်တွင် {$a} ပြင်ဆင်ခွင့်ရှိပါသည်</p>';
$string['postaddedsuccess'] = 'သင်၏ ပိုစ့်ကို အောင်မြင်စွာထည့်သွင်းပြီးပါပြီ။';
$string['postaddedtimeleft'] = 'ပြင်ဆင်မှုများ ပြုလုပ်လိုပါက သင့်တွင် {$a} ပြင်ဆင်ခွင့်ရှိပါသည်။';
$string['postincontext'] = 'အကြောင်းအရာတွင် ဤပိုစ့်ကို ကြည့်ရှုပါ။';
$string['postmailnow'] = '<p> ဤပိုစ့်ကို ဖိုရမ်စာရင်းသွင်းထားသူများအားလုံးသို့ ချက်ချင်းပေးပို့သွားမည် ဖြစ်သည်။ </p>';
$string['postrating1'] = 'များသောအားဖြင့် ခွဲခြမ်းသိသော';
$string['postrating2'] = 'ခွဲခြမ်းခြင်းနှင့် ဆက်သွယ်ခြင်း';
$string['postrating3'] = 'များသောာအားဖြင့် ဆက်သွယ်၍ သိသော';
$string['posts'] = 'ပိုစ့်များ';
$string['postsmadebyuser'] = '{$a} မှ  ဖန်တီးသော ပိုစ့်များ';
$string['postsmadebyuserincourse'] = '{$a->coursename} သင်တန်းတွင် {$a->fullname} မှ ဖန်တီးထားသော ပိုစ့်များ';
$string['posttoforum'] = 'ဖိုရမ်သို့ ပိုစ့်တင်ခြင်း';
$string['postupdated'] = 'သင်၏ပိုစ့်ကို ပြင်ဆင်ပြီးပါပြီ။';
$string['potentialsubscribers'] = 'အလားအလာရှိသော စာရင်းသွင်းသူများ';
$string['processingdigest'] = 'သုံးစွဲသူ {$a} အတွက် အီးမေးလ်ပေါင်းစုံ ပေးပို့ရန် လုပ်ဆောင်နေပါသည်။';
$string['processingpost'] = '{$a} ပိုစ့်ကို ‌ဆောင်ရွက်နေပါသည်။';
$string['prune'] = 'အဖွဲ့ခွဲပါ။';
$string['prunedpost'] = 'ဤပိုစ့်မှ ဆွေးနွေးပွဲအသစ်ကို ဖန်တီးပြီးပါပြီ၊၊';
$string['pruneheading'] = 'ဆွေးနွေးပွဲကို အဖွဲ့ခွဲပြီး ဤပိုစ့်ကို ဆွေးနွေးပွဲအသစ်သို့ ရွှေ့ပါ၊၊';
$string['qandaforum'] = 'အမေး၊ အဖြေ ဖိုရမ်';
$string['qandanotify'] = 'အမေး၊ အဖြေ ဖိုရမ်ဖြစ်ပါသည်။ ‌အခြားသူများ၏ မေးခွန်းများပေါ် ဖြေကြားချက်များကို  တွေ့မြင်နိုင်ရန် သင်၏ အဖြေကို အရင်တင်ရမည် ဖြစ်သည်။';
$string['re'] = 'ပြန်စာ :';
$string['readtherest'] = 'ဤခေါင်းစဥ်အောက်ရှိ ကျန်ရှိနေသောစာများကို ဖတ်ပါ။';
$string['replies'] = 'အကြောင်းပြန်မှုများ';
$string['repliesmany'] = 'အခုအချိန်အထိ {$a} အကြောင်းပြန်မှုများ';
$string['repliesone'] = 'အခုအချိန်အထိ {$a} အကြောင်းပြန်မှု';
$string['reply'] = 'အကြောင်းပြန်မှု';
$string['replyforum'] = 'ဖိုရမ်ကိုအကြောင်းပြန်ပါ။';
$string['replytouser'] = 'အကြောင်းပြန်ရာတွင် အီးမေးလ်လိပ်စာကို အသုံးပြုပါ။';
$string['resetforums'] = 'မှ ပိုစ့်များကို ဖျက်ပါ။';
$string['resetforumsall'] = 'ပိုစ့်အားလုံးကို ဖျက်ပါ။';
$string['resetsubscriptions'] = 'ဖိုရမ်စာရင်းသွင်းမှုအားလုံးကို ဖျက်ပါ။';
$string['resettrackprefs'] = 'ဖိုရမ်ခြေရာခံမှု ဦးစားပေးခြင်းများအားလုံးကို ဖျက်ပါ။';
$string['rssarticles'] = 'မကြာသေးခင်က ဆောင်းပါးများ၏ RSS အရေအတွက်';
$string['rssarticles_help'] = 'ဤဆက်တင်သည် နောက်ဆုံးသတင်းပေးပို့ခြင်း (RSS feed) တွင်ပါဝင်မည့် ဆောင်းပါးအရေအတွက် ( ဆွေးနွေးပွဲများ (သို့) ပိုစ့်များ) ကို သတ်မှတ်ပေးသည်။';
$string['rsssubscriberssdiscussions'] = 'ဆွေးနွေးပွဲများ၏ နောက်ဆုံးသတင်းပေးပို့ခြင်း (RSS feed)';
$string['rsssubscriberssposts'] = 'ပိုစ့်များ၏ နောက်ဆုံးသတင်းပေးပို့ခြင်း (RSS feed)';
$string['rsstype'] = 'ဤလုပ်ဆောင်ချက်အတွက် နောက်ဆုံးသတင်းပေးပို့ခြင်း (RSS feed)';
$string['rsstype_help'] = 'ဤလုပ်ဆောင်ချက်အတွက် နောက်ဆုံးသတင်း ပေးပို့ခြင်း (RSS feed) ကို ဖွင့်ထားရန် feed တွင်ပါဝင်မည့် ဆွေးနွေးပွဲများ (သို့) ပိုစ့်များကို ရွေးချယ်ပါ။';
$string['search'] = 'ရှာဖွေပါ။';
$string['searchdatefrom'] = 'ပိုစ့်များသည် ယခုထက် ပို၍ အသစ်ဖြစ်သည်။';
$string['searchdateto'] = 'ပိုစ့်များသည် ယခုထက် ပို၍ ဟောင်းသည်။';
$string['searchforumintro'] = 'အောက်ပါနေရာတွင် ရှာဖွေမည့် အမျိုးအစား တစ်ခု (သို့) တစ်ခုထက်ပို၍ ထည့်ပါ။';
$string['searchforums'] = 'ဖိုရမ်များကို ရှာဖွေပါ။';
$string['searchfullwords'] = 'ဤစကားလုံးများသည် စကားလုံးတစ်ခုလုံးအဖြစ် ဖော်ပြသင့်သည်။';
$string['searchnotwords'] = 'ဤစာလုံးများမပါဝင်သင့်ပါ။';
$string['searcholderposts'] = 'ပို၍ဟောင်းသော ပိုစ့်များကို ရှာဖွေပါ...';
$string['searchphrase'] = 'ဤပိုစ့်တွင် ဤစကားစုအတိအကျ ဖော််ပြမည်။';
$string['searchresults'] = 'ရှာဖွေမှု ရလဒ်များ';
$string['searchsubject'] = 'ဤစကားလုံးများသည် ခေါင်းစဥ်တွင်ပါသင့်သည်။';
$string['searchuser'] = 'ဤအမည်သည် စာရေးသူအမည်နှင့် ကိုက်ညီရမည်။';
$string['searchuserid'] = 'စာရေးသူ၏ Moodle ID';
$string['searchwhichforums'] = 'မည်သည့်ဖိုရမ်များကို ရှာဖွေမည်ကို ရွေးချယ်ပါ။';
$string['searchwords'] = 'ပိုစ့်၏ မည်သည့်နေရာတွင်မဆို ဤစာလုံးများပေါ်လာနိုင်ပါသည်။';
$string['seeallposts'] = 'ဤသုံးစွဲသူမှ တင်ထားသော ပိုစ့်အားလုံးကို ကြည့်ရှုမည်။';
$string['shortpost'] = 'ပိုစ့်အတို';
$string['showsubscribers'] = 'လက်ရှိ စာရင်းသွင်းသူများကို ပြပါ/ပြင်ဆင်ပါ။';
$string['singleforum'] = 'ရိုးရှင်းသော ဆွေးနွေးပွဲတစ်ခု';
$string['smallmessage'] = '{$a->forumname} တွင် {$a->user} မှ ပိုစ့်တင်ခဲ့ပါသည်။';
$string['startedby'] = 'မှ စတင်သော';
$string['subject'] = 'ခေါင်းစဉ်';
$string['subscribe'] = 'ဤဖိုရမ်ကို စာရင်းသွင်းပါ။';
$string['subscribeall'] = 'လူတိုင်း ဤဖိုရမ်သို့ စာရင်းသွင်းပါ။';
$string['subscribed'] = 'စာရင်းသွင်းခဲ့သည်။';
$string['subscribeenrolledonly'] = 'ဝမ်းနည်းပါတယ်။ စာရင်းသွင်းထားသော သုံးစွဲသူများသာ ဖိုရမ်ပိုစ့်အကြောင်းကြားစာများရရှိရန် လုပ်ဆောင်နိုင်ပါသည်။';
$string['subscribenone'] = 'ဤဖိုရမ်ရှိ လူတိုင်းကို စာရင်းသွင်းခြင်းမှ ပယ်ဖျက်ပါ။';
$string['subscribers'] = 'စာရင်းသွင်းထားသူများ';
$string['subscription'] = 'စာရင်းသွင်းခြင်း';
$string['subscriptionauto'] = 'အလိုအလျောက် စာရင်းသွင်းခြင်း';
$string['subscriptiondisabled'] = 'စာရင်းသွင်းခြင်းကို ပိတ်ထားပါသည်။';
$string['subscriptionforced'] = 'မဖြစ်မနေ စာရင်းသွင်းခြင်း';
$string['subscriptionmode'] = 'စာရင်းသွင်းခြင်း ပုံစံ';
$string['subscriptionmode_help'] = 'ဖိုရမ်တစ်ခု၌ စာရင်းသွင်းထားလျှင် အဆိုပါဖိုရမ်၏ ပိုစ့်အသစ်များတင်တိုင်း အကြောင်းကြာစာရရှိမည် ဖြစ်ပါသည်။ စာရင်းသွင်းခြင်းပုံစံ (၄) မျိုးရှိသည်။

* ရွေးချယ်ခွင့်ရှိသော စာရင်းသွင်းခြင်း - ပါဝင်သူများသည် စာရင်းသွင်းမည်၊ မသွင်းမည်ကို ရွေးချယ်ခွင့်ရှိသည်။
* မဖြစ်မနေ စာရင်သွင်းခြင်း - လူတိုင်းစာရင်းသွင်းပြီးသားဖြစ်ပြီး စာရင်းသွင်းမှုကို ပယ်ဖျက်ခွင့်မရှိပါ။
* အလိုအလျောက်စာရင်းသွင်းခြင်း - လူတိုင်းစာရင်းသွင်းပြီးသားဖြစ်ပြီး မည်သည့်အချိန်တွင်မဆို စာရင်းသွင်းမှုကို ပယ်ဖျက်နိုင်သည်။
* စာရင်းသွင်းမှု ပိတ်ထားခြင်း - စာရင်းသွင်းမှုများကို ခွင့်မပြုပါ။';
$string['subscriptionoptional'] = 'ရွေးချယ်ခွင့်ရှိသော စာရင်းသွင်းခြင်း';
$string['subscriptions'] = 'စာရင်းသွင်းခြင်းများ';
$string['thisforumisthrottled'] = 'ဤဖိုရမ်တွင် ပေးထားသောအချိန်အတွင်း ပိုစ့်တင်ရန် အရေအတွက် ကန့်သတ်ထားသည်။ လက်ရှိတွင် {$a->blockperiod} ကာလအတွင်း ပိုစ့် {$a->blockafter} ကို သတ်မှတ်ထားသည်။';
$string['timedposts'] = 'အချိန်သတ်မှတ်ထားသော ပိုစ့်များ';
$string['timestartenderror'] = 'ဖော်ပြထားသော ကုန်ဆုံးရက်သည် စတင်မည့်ရက်ထက် မစောရပါ။';
$string['trackforum'] = 'မဖတ်ရသေးသော ပိုစ့်များကို ခြေရာခံပါ။';
$string['tracking'] = 'ခြေရာခံသည်။';
$string['trackingoff'] = 'ပိတ်သည်။';
$string['trackingoptional'] = 'ရွေးချယ်စရာ';
$string['trackingtype'] = 'စာဖတ်မှု ခြေရာခံခြင်း';
$string['unread'] = 'မဖတ်ရသေးသော';
$string['unreadposts'] = 'မဖတ်ရသေးသော ပိုစ့်များ';
$string['unreadpostsnumber'] = 'မဖတ်ရသေးသောပိုစ့်အရေအတွက် {$a}';
$string['unreadpostsone'] = 'မဖတ်ရသေးသော ပိုစ့် ၁ ခု';
$string['unsubscribe'] = 'ဤဖိုရမ်မှ စာရင်းသွင်းမှုပယ်ဖျက်ပါ။';
$string['unsubscribeall'] = 'ဖိုရမ်အားလုံးမှ စာရင်းသွင်းမှုပယ်ဖျက်ပါ။';
$string['unsubscribealldone'] = 'စိတ်ကြိုက်ရွေးချယ်ထားသော စာရင်းသွင်းမှုများကို ဖယ်ရှားလိုက်ပါပြီ။ မဖြစ်မနေစာရင်းသွင်းရမည့် ဖိုရမ်မှ အကြောင်းကြားစာများကို ရရှိအုံးမည်ဖြစ်ပါသည်။ ဖိုရမ်‌အကြောင်းကြားစာများကို စီမံရန် မိမိပရိုင်ဖိုင် ဆက်တင်ရှိ သတင်းစကားပေးပို့ခြင်းသို့ သွားပါ။';
$string['unsubscribeallempty'] = 'မည်သည့်ဖိုရမ်ကိုမှ စာရင်းသွင်းထားခြင်းမရှိပါ။ ဤဆာဗာမှ အကြောင်းကြားစာအားလုံးကို ပိတ်ထားရန် မိမိပရိုဖိုင်ဆက်တင်ရှိ သတင်းစကားပေးပို့ခြင်းသို့ သွားပါ။';
$string['unsubscribed'] = 'စာရင်းသွင်းမှုပယ်ဖျက်ထားသော';
$string['unsubscribeshort'] = 'စာရင်းသွင်းမှုပယ်ဖျက်ပါ။';
$string['usermarksread'] = 'စာတိုအားဖတ်ပြီးဖြစ်ကြောင်း ကိုယ်တိုင် မှတ်သားပါ။';
$string['viewalldiscussions'] = 'ဆွေးနွေးပွဲများအားလုံးကို ကြည့်ရှုပါ။';
$string['warnafter'] = 'သတိပေးစာအတွက် စံသတ်မှတ်ချက်များကို တင်ပါ။';
$string['warnafter_help'] = 'ကျောင်းသားများသည် သတ်မှတ်ထားသော အချိန်ကာလအတွင်း ခွင့်ပြုထားသည့် ပိုစ့်အရေအတွက်အများဆုံးအထိ ရောက်ရှိလာပါက သတိပေးနိုင်သည်။ ဤဆက်တင်သည် သတိပေးခံရသောပိုစ့်မည်မျှရှိသည်ကိုသိရှိပြီးနောက် သတ်မှတ်ပေးသည်။ mod/forum:postwithoutthrottling တို့ကို လုပ်ဆောင်နိုင်သော သုံးစွဲသူများကို ပိုစ့်ကန့်သတ်ချက်မှ လွတ်ကင်းခွင့်ပြုသည်။';
$string['warnformorepost'] = 'သတိပေးချက်။   ။ဤ‌ဖိုရမ်တွင် ဆွေးနွေးပွဲတစ်ခုထက်ပိုနေပါသည်။ (မကြာသေးမှီက)';
$string['yournewquestion'] = 'သင်၏ မေးခွန်းအသစ်';
$string['yournewtopic'] = 'သင်၏ ဆွေးနွေးမှုခေါင်းစဥ််အသစ်';
$string['yourreply'] = 'သင်၏ အကြောင်းပြန်မှု';
