<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_scheduled', language 'my', version '2.4'.
 *
 * @package     workshopallocation_scheduled
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentstatus'] = 'လက်ရှိ အခြေအနေ';
$string['currentstatusexecution'] = 'အခြေအနေ';
$string['currentstatusexecution1'] = '{$a->datetime} တွင်  လုပ်ဆောင်ခဲ့သည်';
$string['currentstatusexecution2'] = '{$a->datetime} တွင် ထပ်မံ လုပ်ဆောင်ရန်';
$string['currentstatusexecution3'] = '{$a->datetime} တွင် လုပ်ဆောင်ရန်';
$string['currentstatusexecution4'] = 'လုပ်ဆောင်ရန် စောင့်ဆိုင်းနေသည်။';
$string['currentstatusnext'] = 'နောက်ထပ် လုပ်ဆောင်ခြင်း';
$string['currentstatusresult'] = 'မကြာသေးမီက လုပ်ဆောင်ချက် ရလဒ်';
$string['enablescheduled'] = 'စီစဉ်ထားသော ခွဲ‌ဝေမှုလုပ်ဆောင်ခြင်းကို ဖွင့်ပါ';
$string['enablescheduledinfo'] = 'တင်ပြခြင်းနောက်ဆုံးအဆင့်တွင် တင်ပြချက်များကို အလိုအလျောက်  ခွဲ‌ဝေပါ';
$string['pluginname'] = 'စီစဉ်ထားသော ခွဲ‌ဝေမှု';
$string['resultdisabled'] = 'စီစဉ်ထားသော ခွဲဝေသတ်မှတ်မှု ပိတ်ထားပါသည်';
$string['resultenabled'] = 'စီစဉ်ထားသော ခွဲဝေသတ်မှတ်မှု ဖွင့်ထားပါသည်';
$string['resultexecuted'] = 'အောင်မြင်ပါသည်';
$string['resultfailed'] = 'တင်ပြချက်များကို အလိုအလျောက် ခွဲ‌ဝေရန် ခွင့်မပြုပါ';
$string['resultfaileddeadline'] = 'အလုပ်ရုံဆွေးနွေးပွဲတွင် တင်ပြရမည့်နောက်ဆုံးရက်ကို မသတ်မှတ်ထားပါ';
$string['resultfailedphase'] = 'အလုပ်ရုံဆွေးနွေးပွဲသည် တင်ပြချက်အဆင့်တွင်မရှိပါ';
$string['resultvoid'] = 'တင်ပြချက်များကို ခွဲဝေထားခြင်းမရှိပါ';
$string['resultvoiddeadline'] = 'နောက်ဆုံးထားတင်ပြရမည့် ရက်စွဲကို မကျော်လွန်သေးပါ';
$string['resultvoidexecuted'] = 'ခွဲဝေသတ်မှတ်မှုကို စတင်လုပ်ဆောင်ထားပါသည်';
$string['scheduledallocationsettings'] = 'စီစဉ်ထားသော ခွဲဝေသတ်မှတ်မှု ဆက်တင်များ';
$string['setup'] = 'စီစဉ်ထားသော ခွဲ‌ဝေမှုကို သတ်မှတ်ပါ';
